<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [FileRequirement](./bitburner.filerequirement.md) &gt; [file](./bitburner.filerequirement.file.md)

## FileRequirement.file property

**Signature:**

```typescript
file: string;
```
